Description

Subtlext::Subtle.spawn() [0] will return the pid number of the command spawned, but it's no use since we can't find a client using it's
pid as an argument for Subtlext::Client.find() [1].

Use case: launcher scripts with advanced capabilities.

[0] http://rdoc.subtle.de/subtle/classes/Subtlext/Subtle.html#M000036
[1] http://rdoc.subtle.de/subtle/classes/Subtlext/Client.html#M000044

History

#1 - 03/14/2010 09:35 PM - Christoph Kappel

- Assignee set to Non member users

#2 - 03/17/2010 08:24 PM - Christoph Kappel

- Status changed from Unconfirmed to Confirmed

#3 - 03/17/2010 08:25 PM - Christoph Kappel

- Status changed from Confirmed to Feedback

#4 - 03/17/2010 08:25 PM - Christoph Kappel
- Status changed from Feedback to Added
